Sign up and get started with Confidence today! Create your account
Sign up and get started with Confidence today! Create your account
List all the variants of this flag. The variants are returned in the order they were added to the flag.
curl --request GET \
--url https://flags.eu.confidence.dev/v1/flags/{flag}/variants \
--header 'Authorization: Bearer <token>'{
"variants": [
{
"name": "<string>",
"value": {},
"createTime": {},
"updateTime": {},
"creator": "<string>",
"updater": "<string>",
"labels": [
{}
],
"description": "<string>",
"imageUri": "<string>"
}
],
"nextPageToken": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://confidence.spotify.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The maximum number of variants to fetch.
Token used for pagination.
OK
Flag.Variant: List of variants.
Show child attributes
A token that can be used to fetch more variants, empty if no more variants are available.
Was this page helpful?
curl --request GET \
--url https://flags.eu.confidence.dev/v1/flags/{flag}/variants \
--header 'Authorization: Bearer <token>'{
"variants": [
{
"name": "<string>",
"value": {},
"createTime": {},
"updateTime": {},
"creator": "<string>",
"updater": "<string>",
"labels": [
{}
],
"description": "<string>",
"imageUri": "<string>"
}
],
"nextPageToken": "<string>"
}